Question :

Question : Impossible d'installer iWork.

Bonjour,


J'ai un macbook de 2008 (A1278), celui-ci est donc "bloqué" sur OS X 10.11.6 (El Capitan).
Lorsque je souhaite installer les 3 logiciels d'iWork depuis l'app store, celui-ci me dit qu'il faut macOS 10.12 minimum... J'aimerai une solution à ça, car mon ordinateur est mon outil de travail et j'ai besoin de ces logiciels... Pouvez-vous m'aider?


Merci d'avance,
Maxime.

MacBook, OS X El Capitan (10.11.6), Late 2008

Publiée le

Répondre

Le contenu de la page a été chargé

Il n’y a aucune réponse.
Profil de l’utilisateur : urbamax

Question : Impossible d'installer iWork.